.th_sub {
	background-color: #DDDDDD;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-align: left;
}

.th {
	background-color: #CCCCCC;
	border-bottom: 1px solid #AAAAAA;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-decoration: bold;
	text-align: left;
}

.td {
	border-bottom: 1px solid #CCCCCC;
	height: 20px;
	padding-left: 4;
	color: #000000;
}

.link_active {
	border-bottom: 1px solid #CCCCCC;
}

.td, .td a:link, .td a:hover, .td a:active, .td a:visited {
	color: #000000
}

.tro {
	background-color: #E9E9E9;
	height: 20px;
}

.tre {
	background-color: #FCFCFC;
	height: 20px;
}

.tre_last {
	height: 3px;
	border-bottom: 1px solid #AAAAAA;
}

.trHover {
	background-color:#d8d8d8;
	color: #000000;
	height: 20px;
}

.trHighlight {
	background-color:#c0c0c0;
	color:#ffffff;
	height: 20px;
}

.th_top {
	background-color: #CCCCCC;
	color: #FFFFFF;
	text-decoration: bold;
	text-align: left;
	border-bottom: 1px solid #AAAAAA;
	padding-left: 5px;
}

.th_top_grey {
	background-color: #CCCCCC;
	color: #000000;
	text-decoration: bold;
	text-align: left;
	border-bottom: 1px solid #AAAAAA;
	padding-left: 5px;
}
.th_top_num {
	background-color: #CCCCCC;
	color: #FFFFFF;
	text-decoration: bold;
	text-align: right;
	border-bottom: 1px solid #AAAAAA;
	padding-left: 5px;
}

.th_top_ok {
	background-color: #B1F9AE;
	color: #666666;
	text-decoration: none;
	text-align: left;
	border-top: 1px solid #60CC5B;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 5px;
}

.th_top_error {
	background-color: #FA696C;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	border-top: 1px solid #D80606;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 5px;
}
.th_top_error a{color: #FFFFFF ! important;}


.th_top_info {
	background-color: #597D28;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	border-top: 1px solid #8CC53F;
	border-bottom: 1px solid #FFFFFF;
	padding-left: 5px;
}

.table {
	border-top: 1px solid #666666;
}

.th_bl {
	background-color: #DDDDDD;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-align: right;
}

.th_bl_num {
	background-color: #DDDDDD;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-align: left;
}

#topnav {
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding: 0 0 0 12px;
	}
	
#topnav UL {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	} 

#topnav LI {
	display: block;
	margin: 0;
	padding: 0;
	float:left;
	width:auto;
	}
	
#topnav A {
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#444;
	display:block;
	width:auto;
	text-decoration:none;
	background: #E9E9E9;
	margin:0;
	padding: 2px 10px;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
}

#topnav SPAN {
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#c0c0c0;
	display:block;
	width:auto;
	text-decoration:none;
	background: #E9E9E9;
	margin:0;
	padding: 2px 10px;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
}
	
#topnav A:hover, #topnav A:active {
	background: #CCCCCC;
	}

#topnav A.here:link, #topnav A.here:visited {
	position:relative;
	z-index:102;
	background: #CCCCCC;
	font-weight:bold;
	}
	
#subnav {
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	position:relative;
	top:-1px;
	z-index:101;
	margin:0;
	padding: 0px 0 3px 0;
	background: #CCCCCC;
	border-top:1px solid #fff;
	border-bottom:1px solid #aaa;
	}
	
#subnav UL {
	list-style: none;
	margin: 1px 0 0px 13px;
	padding: 0px;
	border-right: 1px solid #fff;
	border-left: 1px solid #aaa;
	} 

#subnav LI {
	position:relative;
	z-index:102;
	display: block;
	margin: 0;
	padding: 0;
	float:left;
	width:auto;
	border-right: 1px solid #ddd;
	}
	
#subnav A {
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
	width:auto;
	text-decoration:none;
	margin:0;
	padding: 2px 8px 2px 8px;
}

#subnav SPAN {
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
	width:auto;
	text-decoration:none;
	margin:0;
	padding: 2px 12px 2px 10px;
}
	
#subnav A:hover, #subnav A:active {
	color:#444;
	}

#subnav A.here:link, #subnav A.here:visited {
	color:#444;
	}
	
#subnav BR, #topnav BR {
	clear:both;
}

.help {
	float: right;
}

/* Styles voor een gewone tabel zonder borders, achtergrond colors enz. */

.clear_th_sub {
	color: #000000;
	font-weight: bold;
	text-align: left;
}

.clear_th {
	color: #000000;
	text-decoration: bold;
	text-align: left;
}

.clear_td {
	height: 20px;
	padding-left: 4;
	color: #000000;
}

.clear_td, .clear_td a:link, .clear_td a:hover, .clear_td a:active, .clear_td a:visited {
	color: #000000;
}

.clear_tro {
	height: 20px;
}

.clear_tre {
	height: 20px;
}

.clear_tre_last {
	height: 3px;
}

.clear_th_top {
	color: #000000;
	text-decoration: bold;
	text-align: left;
}

.clear_th_top_num {
	color: #000000;
	text-decoration: bold;
	text-align: right;
}

.clear_table {
}

.clear_th_bl {
	color: #000000;
	font-weight: bold;
	text-align: right;
}

.clear_th_bl_num {
	color: #000000;
	font-weight: bold;
	text-align: left;
}

.clear_th_frm_l {
	color: #000000;
	font-weight: normal;
	text-align: left;
	padding-left: 2px;
}

.clear_th_frm_bl_l {
	color: #000000;
	font-weight: bold;
	text-align: left;
	padding-left: 2px;
}

.clear_th_frm_r {
	color: #000000;
	font-weight: normal;
	text-align: right;
	padding-right: 2px;
}

.clear_th_frm_bl_r {
	color: #000000;
	font-weight: bold;
	text-align: right;
	padding-right: 2px;
}

/* XML Code with linenumbers */
.code {
	width: 98%;
	border: 1px solid #999999;
	margin: 10px;
}

.code td {
	font-family: Courier New, Monospace;
	font-size: 12px;
}

.code td span {
	font-family: Courier New, Monospace;
	font-size: 12px;
}

.code_linenumbers {
	width: 40px;
	text-align: right;
	background-color: #EEEEEE;
}

.xml_xmltag {
	color: #000099;
}

.xml_brackets {
	color: #000099;
}

.xml_elements {
	color: #4F7E29;
}

.xml_attribute {
	color: #FF0000;
}

.xml_attribute_value {
	color: #0000FF;
}

.xml_cdata {
	color: #0000FF;
}